@charset "utf-8";
#map-canvas {
	width: 500px;
	height: 400px;
	padding: 100px;
      }

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		3;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.0434%;
	padding-left: 1.9782%;
	padding-right: 1.9782%;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo {
	clear: none;
	float: left;
	margin-left: 4.5454%;
	width: 100%;
	display: block;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 4.5454%;
	width: 100%;
	display: block;
	text-align: center;	
}
#Cafe {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
}
#Menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.8784%;
	display: block;
}

#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#Logo {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}
#Cafe {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
}
#Full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 57.8754%;
	display: block;
}
#Menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}
#Cafe {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#Full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
body,td,th {
	font-family: "Comic Sans MS", "Times New Roman", cursive;
	color: #C68600;
	font-size: large;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
body {
	background-image: url();
	background-color: #000;
}
.label {
	text-align: right;
	float: left;
	width: 20%;
}
